Search:

Type: Posts; User: smartysmart34; Keyword(s):

Search: Search took 0.14 seconds.

  1. Hmmmm. Good question. Yast says:...

    Hmmmm. Good question.
    Yast says: nfs-kernel-server and gives a version 1.2.3-11.16.1
    The description of the package nfsidmap says: NFSv4 ID Mapping Library.

    So I assume it's NFS4?

    According...
  2. I never used init-scripts for the nfs-mounts but...

    I never used init-scripts for the nfs-mounts but only configured them via fstab.
    So there shouldn't be an issue with initscripts.
    I'm still on Grub v1.
    No, the partitioner in YAST only shows the...
  3. It may be a disappointment for you but I never...

    It may be a disappointment for you but I never flame people for not agreeing to my opinion.
    I was curious and wanted to see whether you ever provided actual help to anybody in this forum but it...
  4. Hm. So there is no way to fix systemd to actually...

    Hm. So there is no way to fix systemd to actually mount the shares without a reinstall? That's sad.

    I see 2 packages: sysvinit and sysvinit-init. Are you saying I only need the second of these?...
  5. Oh look who's talking. Possibly one of the...

    Oh look who's talking. Possibly one of the developers responsible for that mess.
    Funny enough most of the forums of the major distributions are full of people who have issues with systemd.
    Maybe...
  6. Right. Like I am currently upgrading from Suse...

    Right. Like I am currently upgrading from Suse 11.4 to 12.2 and now have to deal with systemd. This thing is not even able to correctly automount a nfs-mount out of fstab without cheating it. It...
  7. Replies
    70
    Views
    6,964

    Do as you like.

    Do as you like.
  8. Replies
    70
    Views
    6,964

    Adrinnho, thank you for not taking my post...

    Adrinnho, thank you for not taking my post personal and thank you for the reply. It makes your thoughts clearer to me.


    Well, yes. My problem is that - based on past experience - I expect a tile...
  9. Replies
    70
    Views
    6,964

    Can't help but heavily rant on this one. Sorry in andvance...

    Is it really that hard to keep a usage concept that actually works with primary and/or mouse only usage? Instead of actually improving usability devs start making fun out of users wishes. Year right....
  10. Well, OK, I really didn't get it. Sorry for...

    Well, OK, I really didn't get it. Sorry for misinterpreting what was written.

    By the way: Which alternatives are there to kwin and would they allow for desktop effects?
  11. I just don't get it. I wrote that I use fglrx...

    I just don't get it.

    I wrote that I use fglrx for other reasons than compositing and you reply by saying I can have compositing with Radeon as well? Heck yes, BUT I CAN NOT HAVE OPENCL WITH IT!.
  12. It makes perfect sense. I for instance am not...

    It makes perfect sense.
    I for instance am not running fglrx just because of KDE but because of OpenCL (distributed.net anyone?, Bitcoin?).
    I use it due to better power management.
    And Video...
  13. Replies
    74
    Views
    30,610

    Shouldn't the rpm-package generated by the...

    Shouldn't the rpm-package generated by the installer take care of this by itself?!?
  14. Replies
    74
    Views
    30,610

    Are you telling me, that if flashplayer / the...

    Are you telling me, that if flashplayer / the screen hangs I can go to the text-console by pressing strg*alt+F1?
    On my 64-Bit Opensuse 11.2 with desktopeffects/compiz enabled this caused the system...
  15. Replies
    74
    Views
    30,610

    So do I under Opensuse 11.2/64. Can anybody...

    So do I under Opensuse 11.2/64. Can anybody confirm that in that case - even though the different versions show wrong values - the driver is up to date?

    Regards,
    Martin
  16. Replies
    77
    Views
    25,642

    I installed 10.3 as the first driver on my...

    I installed 10.3 as the first driver on my system.
    I upgraded from there every month.
    After 10.8 installation the Catalyst version reported by amdcccle is 10.5.

    So it is not the version of the...
Results 1 to 16 of 16